.xd_aas_img_scale_1_1:hover {
    transform: scale(1.1);
}

.xd_kuo_aas_image_cover {
    object-fit: cover;;
}

.xd_kuo_aas_section_margin_bellow_menu {
    margin-top: 100px !important;
    background-color: transparent !important;
}

.xd_kuo_aas_banner{
    height: 600px;
    margin-top: -84px;
}

.xd_kuo_aas_banner h1{
  font-family: 'Raleway', sans-serif;    
  color: white !important;
}
.xd_kuo_aas_banner p{
  font-family: 'Raleway', sans-serif;        
  color: white !important;  
}

.xd_kuo_aas_banner img{
    width: 100% !important;
}

.xd_kuo_aas_banner_block{
    position: absolute;
    right: 15%;
    top: 30%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    background-color: transparent !important;
}

.xd_kuo_aas_inversionistas_link:link { color: white !important;  text-decoration: none !important;}
.xd_kuo_aas_inversionistas_link:visited { color: white !important; }
.xd_kuo_aas_inversionistas_link:visited:hover { color: white !important; }
.xd_kuo_aas_inversionistas_link:hover { color: white !important; }
.xd_kuo_aas_inversionistas_link:active { color: white !important; }



